<?
$time=time();
$sec=$sk=3600-($time-$re1[datawpk]);
$min = floor($sec/60);$sec-=$min*60;
echo"Шпн";if($sk<0 or $re1[datawpk]==$re1[datareg]){echo"[Гтв]";}else{echo"[$min м.$sec с.]";}
$sec=$sk=3600-($time-$re1[datasab]);
$min = floor($sec/60);$sec-=$min*60;
echo"Саб";if($sk<0 or $re1[datasab]==$re1[datareg]){echo"[Гтв]";}else{echo"[$min м.$sec с.]";}
$sec=$sk=3600-($time-$re1[datavor]);
$min = floor($sec/60);$sec-=$min*60;
echo"Вор";if($sk<0 or $re1[datavor]==$re1[datareg]){echo"[Гтв]";}else{echo"[$min м.$sec с.]";}
$sec=$sk=3600-($time-$re1[dataver]);
$min = floor($sec/60);$sec-=$min*60;
echo"Врб";if($sk<0 or $re1[dataver]==$re1[datareg]){echo"[Гтв]";}else{echo"[$min м.$sec с.]";}
echo"</div>";
?>